﻿/* @override http://www.extremebackup.org/wp-content/themes/biznizz-child/style.css */

/*
Theme Name: Biznizz child
Description: Child theme for the Biznizz theme 
Author: Dan Lavie
Template: biznizz
*/

@import url("../biznizz/style.css");

div#translator {
	position: absolute;
	top: 0;
	right: -1px;
	z-index: 10000;
}

.post-meta {
	display: none;
}

/*Smaller space bellow the green logo on HomePage*/
.slide-content { width: 300px; padding: 20px 0 30px; font-size: 13px; }

/*Smaller space below the green logo in header*/
#top { padding: 20px 0 10px 0; }


/*Hides the comments tag "comments off"*/
.post-more { clear:both; margin: 0;
	display: none;
}
